CUNY Academic Commons - Outreach #3014

Create homepage slide for CUE conference
2014-02-03 09:16 PM - Matt Gold

Status: Resolved Start date: 2014-02-03
Priority name: Normal Due date:

Assignee: scott voth % Done: 100%
Category name: Estimated time: 0.00 hour
Target version: Not tracked

Description

Hi Scott --

Can you please create a new homepage slide using the attached image and the following text? Please let me know whether you

have any problems:

[Title] CUE Conference May 2@LaGuardia CC

[blurb] Explore "Learning Inside and Outside the Classroom." Keynote:

Dr. George D. Kuh. Presentation proposals due March 3.

Link: http://commons.gc.cuny.edu/groups/cue-conference-2014-learning-inside-and-outside-the-classroom/

History

#1 - 2014-02-08 10:14 AM - scott voth
- % Done changed from 0 to 100

This is done. Please mark as resolved. Thanks.

#2 - 2014-02-08 01:40 PM - Matt Gold

- Status changed from Assigned to Resolved

Thank you!

Files

CUEconf_commons_top.png 29.7 KB 2014-02-04 Matt Gold

CUEconf_commons_top.psd 761 KB 2014-02-04 Matt Gold
